Página Inicial



twitter

Facebook

  Notícia
|

 

WEBKIT É VULNERÁVEL A ATAQUES; CHROME É ATINGIDO

20/01/2011 01:00:00

O mecanismo de renderização HTML WebKit, usado em navegadores como Apple Safari e Google Chrome, está vulnerável a uma falha concernente à manipulação de imagens no formato SVG. A falha pode levar ao travamento (negação de serviço) do navegador.

Atualize para o Chrome 8 imediatamente!

A falha é considerada importante, mas não crítica. Não há risco de invasão do sistema operacional por meio do navegador. A falha explora a falta de checagem de limites durante o tratamento de imagens SVG pelo WebKit e pode travar o programa.

Embora o navegador Safari, da Apple, também faça uso do WebKit, só foram identificados problemas com o Google Chrome, em todas as edições da versão 6 e 7. De todo modo, recomenda-se atualizar ambos os navegadores para a versão mais recente (8, no caso do Chrome).

Com informações do Security Focus.
 
 
 
Fonte: Defesa Digital

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar